.ico.ico-flag.ico-flag-ad{background-position:-18px -1px}
.ico.ico-flag.ico-flag-ae{background-position:-35px -1px}
.ico.ico-flag.ico-flag-af{background-position:-52px -1px}
.ico.ico-flag.ico-flag-ag{background-position:-69px -1px}
.ico.ico-flag.ico-flag-ai{background-position:-86px -1px}
.ico.ico-flag.ico-flag-al{background-position:-103px -1px}
.ico.ico-flag.ico-flag-am{background-position:-120px -1px}
.ico.ico-flag.ico-flag-an{background-position:-137px -1px}
.ico.ico-flag.ico-flag-ao{background-position:-154px -1px}
.ico.ico-flag.ico-flag-ar{background-position:-171px -1px}
.ico.ico-flag.ico-flag-as{background-position:-188px -1px}
.ico.ico-flag.ico-flag-at{background-position:-205px -1px}
.ico.ico-flag.ico-flag-au{background-position:-222px -1px}
.ico.ico-flag.ico-flag-aw{background-position:-239px -1px}
.ico.ico-flag.ico-flag-ax{background-position:-256px -1px}
.ico.ico-flag.ico-flag-az{background-position:-1px -13px}
.ico.ico-flag.ico-flag-ba{background-position:-18px -13px}
.ico.ico-flag.ico-flag-bb{background-position:-35px -13px}
.ico.ico-flag.ico-flag-bd{background-position:-52px -13px}
.ico.ico-flag.ico-flag-be{background-position:-69px -13px}
.ico.ico-flag.ico-flag-bf{background-position:-86px -13px}
.ico.ico-flag.ico-flag-bg{background-position:-103px -13px}
.ico.ico-flag.ico-flag-bh{background-position:-120px -13px}
.ico.ico-flag.ico-flag-bi{background-position:-137px -13px}
.ico.ico-flag.ico-flag-bj{background-position:-154px -13px}
.ico.ico-flag.ico-flag-bm{background-position:-171px -13px}
.ico.ico-flag.ico-flag-bn{background-position:-188px -13px}
.ico.ico-flag.ico-flag-bo{background-position:-205px -13px}
.ico.ico-flag.ico-flag-br{background-position:-222px -13px}
.ico.ico-flag.ico-flag-bs{background-position:-239px -13px}
.ico.ico-flag.ico-flag-bt{background-position:-256px -13px}
.ico.ico-flag.ico-flag-bv{background-position:-1px -25px}
.ico.ico-flag.ico-flag-bw{background-position:-18px -25px}
.ico.ico-flag.ico-flag-by{background-position:-35px -25px}
.ico.ico-flag.ico-flag-bz{background-position:-52px -25px}
.ico.ico-flag.ico-flag-ca{background-position:-69px -25px}
.ico.ico-flag.ico-flag-cc{background-position:-86px -25px}
.ico.ico-flag.ico-flag-cd{background-position:-103px -25px}
.ico.ico-flag.ico-flag-cf{background-position:-120px -25px}
.ico.ico-flag.ico-flag-cg{background-position:-137px -25px}
.ico.ico-flag.ico-flag-ch{background-position:-154px -25px}
.ico.ico-flag.ico-flag-ci{background-position:-171px -25px}
.ico.ico-flag.ico-flag-ck{background-position:-188px -25px}
.ico.ico-flag.ico-flag-cl{background-position:-205px -25px}
.ico.ico-flag.ico-flag-cm{background-position:-222px -25px}
.ico.ico-flag.ico-flag-cn{background-position:-239px -25px}
.ico.ico-flag.ico-flag-co{background-position:-256px -25px}
.ico.ico-flag.ico-flag-cr{background-position:-1px -37px}
.ico.ico-flag.ico-flag-cs{background-position:-18px -37px}
.ico.ico-flag.ico-flag-cu{background-position:-35px -37px}
.ico.ico-flag.ico-flag-cv{background-position:-52px -37px}
.ico.ico-flag.ico-flag-cx{background-position:-69px -37px}
.ico.ico-flag.ico-flag-cy{background-position:-86px -37px}
.ico.ico-flag.ico-flag-cz{background-position:-103px -37px}
.ico.ico-flag.ico-flag-de{background-position:-120px -37px}
.ico.ico-flag.ico-flag-dj{background-position:-137px -37px}
.ico.ico-flag.ico-flag-da,.ico.ico-flag.ico-flag-dk{background-position:-154px -37px}
.ico.ico-flag.ico-flag-dm{background-position:-171px -37px}
.ico.ico-flag.ico-flag-do{background-position:-188px -37px}
.ico.ico-flag.ico-flag-dz{background-position:-205px -37px}
.ico.ico-flag.ico-flag-ec{background-position:-222px -37px}
.ico.ico-flag.ico-flag-ee{background-position:-239px -37px}
.ico.ico-flag.ico-flag-eg{background-position:-256px -37px}
.ico.ico-flag.ico-flag-eh{background-position:-1px -49px}
.ico.ico-flag.ico-flag-en{background-position:-18px -49px}
.ico.ico-flag.ico-flag-er{background-position:-35px -49px}
.ico.ico-flag.ico-flag-es{background-position:-52px -49px}
.ico.ico-flag.ico-flag-et{background-position:-69px -49px}
.ico.ico-flag.ico-flag-fam{background-position:-86px -49px}
.ico.ico-flag.ico-flag-fc{background-position:-69px -25px}
.ico.ico-flag.ico-flag-fi{background-position:-103px -49px}
.ico.ico-flag.ico-flag-fj{background-position:-120px -49px}
.ico.ico-flag.ico-flag-fk{background-position:-137px -49px}
.ico.ico-flag.ico-flag-fm{background-position:-154px -49px}
.ico.ico-flag.ico-flag-fo{background-position:-171px -49px}
.ico.ico-flag.ico-flag-fr{background-position:-188px -49px}
.ico.ico-flag.ico-flag-ga{background-position:-205px -49px}
.ico.ico-flag.ico-flag-gb{background-position:-222px -49px}
.ico.ico-flag.ico-flag-gd{background-position:-239px -49px}
.ico.ico-flag.ico-flag-ge{background-position:-256px -49px}
.ico.ico-flag.ico-flag-gf{background-position:-1px -61px}
.ico.ico-flag.ico-flag-gh{background-position:-18px -61px}
.ico.ico-flag.ico-flag-gi{background-position:-35px -61px}
.ico.ico-flag.ico-flag-gl{background-position:-52px -61px}
.ico.ico-flag.ico-flag-gm{background-position:-69px -61px}
.ico.ico-flag.ico-flag-gn{background-position:-86px -61px}
.ico.ico-flag.ico-flag-gp{background-position:-103px -61px}
.ico.ico-flag.ico-flag-gq{background-position:-120px -61px}
.ico.ico-flag.ico-flag-el,.ico.ico-flag.ico-flag-gr{background-position:-137px -61px}
.ico.ico-flag.ico-flag-gs{background-position:-154px -61px}
.ico.ico-flag.ico-flag-gt{background-position:-171px -61px}
.ico.ico-flag.ico-flag-gu{background-position:-188px -61px}
.ico.ico-flag.ico-flag-gw{background-position:-205px -61px}
.ico.ico-flag.ico-flag-gy{background-position:-222px -61px}
.ico.ico-flag.ico-flag-hk{background-position:-239px -61px}
.ico.ico-flag.ico-flag-hm{background-position:-256px -61px}
.ico.ico-flag.ico-flag-hn{background-position:-1px -73px}
.ico.ico-flag.ico-flag-hr{background-position:-18px -73px}
.ico.ico-flag.ico-flag-ht{background-position:-35px -73px}
.ico.ico-flag.ico-flag-hu{background-position:-52px -73px}
.ico.ico-flag.ico-flag-id{background-position:-69px -73px}
.ico.ico-flag.ico-flag-ie{background-position:-86px -73px}
.ico.ico-flag.ico-flag-il{background-position:-103px -73px}
.ico.ico-flag.ico-flag-in{background-position:-120px -73px}
.ico.ico-flag.ico-flag-io{background-position:-137px -73px}
.ico.ico-flag.ico-flag-iq{background-position:-154px -73px}
.ico.ico-flag.ico-flag-ir{background-position:-171px -73px}
.ico.ico-flag.ico-flag-is{background-position:-188px -73px}
.ico.ico-flag.ico-flag-it{background-position:-205px -73px}
.ico.ico-flag.ico-flag-jm{background-position:-222px -73px}
.ico.ico-flag.ico-flag-jo{background-position:-239px -73px}
.ico.ico-flag.ico-flag-jp{background-position:-256px -73px}
.ico.ico-flag.ico-flag-ke{background-position:-1px -85px}
.ico.ico-flag.ico-flag-kg{background-position:-18px -85px}
.ico.ico-flag.ico-flag-kh{background-position:-35px -85px}
.ico.ico-flag.ico-flag-ki{background-position:-52px -85px}
.ico.ico-flag.ico-flag-km{background-position:-69px -85px}
.ico.ico-flag.ico-flag-kn{background-position:-86px -85px}
.ico.ico-flag.ico-flag-kp{background-position:-103px -85px}
.ico.ico-flag.ico-flag-kr{background-position:-120px -85px}
.ico.ico-flag.ico-flag-kw{background-position:-137px -85px}
.ico.ico-flag.ico-flag-ky{background-position:-154px -85px}
.ico.ico-flag.ico-flag-kz{background-position:-171px -85px}
.ico.ico-flag.ico-flag-la{background-position:-188px -85px}
.ico.ico-flag.ico-flag-lb{background-position:-205px -85px}
.ico.ico-flag.ico-flag-lc{background-position:-222px -85px}
.ico.ico-flag.ico-flag-li{background-position:-239px -85px}
.ico.ico-flag.ico-flag-lk{background-position:-256px -85px}
.ico.ico-flag.ico-flag-lr{background-position:-1px -97px}
.ico.ico-flag.ico-flag-ls{background-position:-18px -97px}
.ico.ico-flag.ico-flag-lt{background-position:-35px -97px}
.ico.ico-flag.ico-flag-lu{background-position:-52px -97px}
.ico.ico-flag.ico-flag-lv{background-position:-69px -97px}
.ico.ico-flag.ico-flag-ly{background-position:-86px -97px}
.ico.ico-flag.ico-flag-ma{background-position:-103px -97px}
.ico.ico-flag.ico-flag-mc{background-position:-120px -97px}
.ico.ico-flag.ico-flag-md{background-position:-137px -97px}
.ico.ico-flag.ico-flag-me{background-position:-154px -97px}
.ico.ico-flag.ico-flag-mg{background-position:-171px -97px}
.ico.ico-flag.ico-flag-mh{background-position:-188px -97px}
.ico.ico-flag.ico-flag-mk{background-position:-205px -97px}
.ico.ico-flag.ico-flag-ml{background-position:-222px -97px}
.ico.ico-flag.ico-flag-mm{background-position:-239px -97px}
.ico.ico-flag.ico-flag-mn{background-position:-256px -97px}
.ico.ico-flag.ico-flag-mo{background-position:-1px -109px}
.ico.ico-flag.ico-flag-mp{background-position:-18px -109px}
.ico.ico-flag.ico-flag-mq{background-position:-35px -109px}
.ico.ico-flag.ico-flag-mr{background-position:-52px -109px}
.ico.ico-flag.ico-flag-ms{background-position:-69px -109px}
.ico.ico-flag.ico-flag-mt{background-position:-86px -109px}
.ico.ico-flag.ico-flag-mu{background-position:-103px -109px}
.ico.ico-flag.ico-flag-mv{background-position:-120px -109px}
.ico.ico-flag.ico-flag-mw{background-position:-137px -109px}
.ico.ico-flag.ico-flag-mx{background-position:-154px -109px}
.ico.ico-flag.ico-flag-my{background-position:-171px -109px}
.ico.ico-flag.ico-flag-mz{background-position:-188px -109px}
.ico.ico-flag.ico-flag-na{background-position:-205px -109px}
.ico.ico-flag.ico-flag-nc{background-position:-222px -109px}
.ico.ico-flag.ico-flag-ne{background-position:-239px -109px}
.ico.ico-flag.ico-flag-nf{background-position:-256px -109px}
.ico.ico-flag.ico-flag-ng{background-position:-1px -121px}
.ico.ico-flag.ico-flag-ni{background-position:-18px -121px}
.ico.ico-flag.ico-flag-nl{background-position:-35px -121px}
.ico.ico-flag.ico-flag-no{background-position:-52px -121px}
.ico.ico-flag.ico-flag-np{background-position:-69px -121px}
.ico.ico-flag.ico-flag-nr{background-position:-86px -121px}
.ico.ico-flag.ico-flag-nu{background-position:-103px -121px}
.ico.ico-flag.ico-flag-nz{background-position:-120px -121px}
.ico.ico-flag.ico-flag-om{background-position:-137px -121px}
.ico.ico-flag.ico-flag-pa{background-position:-154px -121px}
.ico.ico-flag.ico-flag-pe{background-position:-171px -121px}
.ico.ico-flag.ico-flag-pf{background-position:-188px -121px}
.ico.ico-flag.ico-flag-pg{background-position:-205px -121px}
.ico.ico-flag.ico-flag-ph{background-position:-222px -121px}
.ico.ico-flag.ico-flag-pk{background-position:-239px -121px}
.ico.ico-flag.ico-flag-pl{background-position:-256px -121px}
.ico.ico-flag.ico-flag-pm{background-position:-1px -133px}
.ico.ico-flag.ico-flag-pn{background-position:-18px -133px}
.ico.ico-flag.ico-flag-pr{background-position:-35px -133px}
.ico.ico-flag.ico-flag-ps{background-position:-52px -133px}
.ico.ico-flag.ico-flag-pt{background-position:-69px -133px}
.ico.ico-flag.ico-flag-pw{background-position:-86px -133px}
.ico.ico-flag.ico-flag-py{background-position:-103px -133px}
.ico.ico-flag.ico-flag-qa{background-position:-120px -133px}
.ico.ico-flag.ico-flag-re{background-position:-137px -133px}
.ico.ico-flag.ico-flag-ro{background-position:-154px -133px}
.ico.ico-flag.ico-flag-rs{background-position:-171px -133px}
.ico.ico-flag.ico-flag-ru{background-position:-188px -133px}
.ico.ico-flag.ico-flag-rw{background-position:-205px -133px}
.ico.ico-flag.ico-flag-sa{background-position:-222px -133px}
.ico.ico-flag.ico-flag-sb{background-position:-239px -133px}
.ico.ico-flag.ico-flag-sc{background-position:-256px -133px}
.ico.ico-flag.ico-flag-sd{background-position:-1px -145px}
.ico.ico-flag.ico-flag-se,.ico.ico-flag.ico-flag-sv{background-position:-18px -145px}
.ico.ico-flag.ico-flag-sg{background-position:-35px -145px}
.ico.ico-flag.ico-flag-sh{background-position:-52px -145px}
.ico.ico-flag.ico-flag-si{background-position:-69px -145px}
.ico.ico-flag.ico-flag-sj{background-position:-86px -145px}
.ico.ico-flag.ico-flag-sk{background-position:-103px -145px}
.ico.ico-flag.ico-flag-sl{background-position:-120px -145px}
.ico.ico-flag.ico-flag-sm{background-position:-137px -145px}
.ico.ico-flag.ico-flag-sn{background-position:-154px -145px}
.ico.ico-flag.ico-flag-so{background-position:-171px -145px}
.ico.ico-flag.ico-flag-sr{background-position:-188px -145px}
.ico.ico-flag.ico-flag-st{background-position:-205px -145px}
.ico.ico-flag.ico-flag-sy{background-position:-239px -145px}
.ico.ico-flag.ico-flag-sz{background-position:-256px -145px}
.ico.ico-flag.ico-flag-tc{background-position:-1px -157px}
.ico.ico-flag.ico-flag-td{background-position:-18px -157px}
.ico.ico-flag.ico-flag-tf{background-position:-35px -157px}
.ico.ico-flag.ico-flag-tg{background-position:-52px -157px}
.ico.ico-flag.ico-flag-th{background-position:-69px -157px}
.ico.ico-flag.ico-flag-tj{background-position:-86px -157px}
.ico.ico-flag.ico-flag-tk{background-position:-103px -157px}
.ico.ico-flag.ico-flag-tl{background-position:-120px -157px}
.ico.ico-flag.ico-flag-tm{background-position:-137px -157px}
.ico.ico-flag.ico-flag-tn{background-position:-154px -157px}
.ico.ico-flag.ico-flag-to{background-position:-171px -157px}
.ico.ico-flag.ico-flag-tr{background-position:-188px -157px}
.ico.ico-flag.ico-flag-tt{background-position:-205px -157px}
.ico.ico-flag.ico-flag-tv{background-position:-222px -157px}
.ico.ico-flag.ico-flag-tw{background-position:-239px -157px}
.ico.ico-flag.ico-flag-tz{background-position:-256px -157px}
.ico.ico-flag.ico-flag-ua{background-position:-1px -169px}
.ico.ico-flag.ico-flag-ug{background-position:-18px -169px}
.ico.ico-flag.ico-flag-um{background-position:-35px -169px}
.ico.ico-flag.ico-flag-us,.ico.ico-flag.ico-flag-usa{background-position:-52px -169px}
.ico.ico-flag.ico-flag-uy{background-position:-69px -169px}
.ico.ico-flag.ico-flag-uz{background-position:-86px -169px}
.ico.ico-flag.ico-flag-va{background-position:-103px -169px}
.ico.ico-flag.ico-flag-vc{background-position:-120px -169px}
.ico.ico-flag.ico-flag-ve{background-position:-137px -169px}
.ico.ico-flag.ico-flag-vg{background-position:-154px -169px}
.ico.ico-flag.ico-flag-vi{background-position:-171px -169px}
.ico.ico-flag.ico-flag-vn{background-position:-188px -169px}
.ico.ico-flag.ico-flag-vu{background-position:-205px -169px}
.ico.ico-flag.ico-flag-wf{background-position:-222px -169px}
.ico.ico-flag.ico-flag-ws{background-position:-239px -169px}
.ico.ico-flag.ico-flag-ye{background-position:-256px -169px}
.ico.ico-flag.ico-flag-yt{background-position:-1px -181px}
.ico.ico-flag.ico-flag-za{background-position:-18px -181px}
.ico.ico-flag.ico-flag-zm{background-position:-35px -181px}
.ico.ico-flag.ico-flag-zw{background-position:-52px -181px}
.ico.ico-flag{width:16px;height:11px;background-image:url(flags-sprite.png);background-size:auto;display: block;position: absolute;top: .5em;left: .5em;}